.page-watch .watch_featured_voiceover {
    background-image: url("/hk/accessibility/images/watch/featured/watch_featured_voiceover__dwt0kp2m9fe6_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-watch .watch_featured_voiceover {
        background-image: url("/hk/accessibility/images/watch/featured/watch_featured_voiceover__dwt0kp2m9fe6_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-watch .watch_featured_voiceover {
        background-image: url("/hk/accessibility/images/watch/featured/watch_featured_voiceover__dwt0kp2m9fe6_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-watch .watch_featured_voiceover {
        background-image: url("/hk/accessibility/images/watch/featured/watch_featured_voiceover__dwt0kp2m9fe6_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-watch .watch_featured_voiceover {
        background-image: url("/hk/accessibility/images/watch/featured/watch_featured_voiceover__dwt0kp2m9fe6_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-watch .watch_featured_voiceover {
        background-image: url("/hk/accessibility/images/watch/featured/watch_featured_voiceover__dwt0kp2m9fe6_small_2x.jpg")
    }
}


/*vision*/
.page-watch .watch_vision_voiceover {
    background-image: url("/hk/accessibility/images/watch/vision/watch_vision_voiceover__bew77nmitshe_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-watch .watch_vision_voiceover {
        background-image: url("/hk/accessibility/images/watch/vision/watch_vision_voiceover__bew77nmitshe_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-watch .watch_vision_voiceover {
        background-image: url("/hk/accessibility/images/watch/vision/watch_vision_voiceover__bew77nmitshe_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-watch .watch_vision_voiceover {
        background-image: url("/hk/accessibility/images/watch/vision/watch_vision_voiceover__bew77nmitshe_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-watch .watch_vision_voiceover {
        background-image: url("/hk/accessibility/images/watch/vision/watch_vision_voiceover__bew77nmitshe_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-watch .watch_vision_voiceover {
        background-image: url("/hk/accessibility/images/watch/vision/watch_vision_voiceover__bew77nmitshe_small_2x.jpg")
    }
}